Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 09:52:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi,
I had purchased one of the denim dresses from splash Al nahda at large size but it’s too large for me I wanted to exchange it for medium however it was not available in the same location. Can I exchange it in a different location. And how do I know if it’s available in other sites. It’s showing available online. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4978429